<!-- Nu2Menu entry for VNC viewer -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\vncviewer\vncviewer.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\vncviewer\vncviewer.exe">Tight VNC Viewer</MITEM>
	</MENU>
</NU2MENU>
